## golang-github-spf13-pflag 0.0~git20150917.0.5a13a75

=== debian/changelog ===
golang-github-spf13-pflag (0.0~git20150917.0.5a13a75-1) unstable; urgency=medium

  * New upstream snapshot, with the following new feature that
    golang-github-spf13-cobra depends:
     - Store the length of Args when a -- is found in commandline.
       This allows a program to know what args came before the --
       and what args came after.
  * Remove Built-Using field from debian/control

 -- Anthony Fok <foka@debian.org>  Mon, 21 Sep 2015 09:55:56 -0600

golang-github-spf13-pflag (0.0~git20150820.0.8e7dc10-1) unstable; urgency=medium

  * Initial release (Closes: #798321)

 -- Anthony Fok <foka@debian.org>  Mon, 07 Sep 2015 23:22:19 -0600
