## golang-github-spf13-pflag 0.0~git20151013.0.08b1a58

=== debian/changelog ===
golang-github-spf13-pflag (0.0~git20151013.0.08b1a58-1) unstable; urgency=medium

  * New upstream snapshot

 -- Anthony Fok <foka@debian.org>  Tue, 15 Dec 2015 14:59:40 -0700
