## golang-github-spf13-pflag 0.0~git20151218.0.7f60f83

=== debian/changelog ===
golang-github-spf13-pflag (0.0~git20151218.0.7f60f83-2) unstable; urgency=medium

  * Build-Depends on gccgo where golang-go is not available
  * Remove golang-go from Depends

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jan 2016 03:56:39 -0700

golang-github-spf13-pflag (0.0~git20151218.0.7f60f83-1) unstable; urgency=medium

  * New upstream snapshot:
     - Better support golang flag short values
     - implement Go 1.5-style default usage formatting

 -- Anthony Fok <foka@debian.org>  Fri, 18 Dec 2015 22:23:16 -0700
