## golang-github-spf13-pflag 0.0~git20160427.0.cb88ea7

=== debian/changelog ===
golang-github-spf13-pflag (0.0~git20160427.0.cb88ea7-1) unstable; urgency=medium

  * New upstream snapshot
  * Update debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git too
    - Remove extraneous comma from Depends field

 -- Anthony Fok <foka@debian.org>  Fri, 29 Apr 2016 11:13:56 +0800
