=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
-               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el]
-Standards-Version: 3.9.6
+               golang-go
+Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/pflag
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-pflag.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-pflag.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-pflag.git
 XS-Go-Import-Path: github.com/spf13/pflag
 
 Package: golang-github-spf13-pflag-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Description: Drop-in replacement for Go's flag package, implementing POSIX/GNU-style --flags
  pflag is a drop-in replacement for Go's flag package, implementing
  POSIX/GNU-style --flags
