## golang-github-spf13-pflag 0.0~git20160820.0.103ce5c

=== debian/changelog ===
golang-github-spf13-pflag (0.0~git20160820.0.103ce5c-2) unstable; urgency=medium

  * Packaging version bump to try and fix bad upload.  No changes.

 -- Tim Potter <tpot@hpe.com>  Wed, 05 Oct 2016 09:02:30 +1100

golang-github-spf13-pflag (0.0~git20160820.0.103ce5c-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #835721).

 -- Tim Potter <tpot@hpe.com>  Mon, 05 Sep 2016 12:05:17 +1000
