## golang-github-spf13-pflag 0.0~git20161024.0.5ccb023

=== debian/changelog ===
golang-github-spf13-pflag (0.0~git20161024.0.5ccb023-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.0~git20161024.0.5ccb023
  * Use debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 13 Nov 2016 12:23:24 +0100
