## golang-github-spf13-pflag 0.0~git20170508.0.e57e3ee

=== debian/changelog ===
golang-github-spf13-pflag (0.0~git20170508.0.e57e3ee-1) unstable; urgency=medium

  * New upstream version.
  * Build-Depends on golang-any instead of golang-go.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 22:53:50 -0600

golang-github-spf13-pflag (0.0~git20170418.0.2300d0f-1) experimental; urgency=medium

  [ Team upload ]
  * New upstream snapshot for Docker 17.05.0-ce.

  [ Félix Sipma ]
  * New upstream version 0.0~git20170418.0.2300d0f
  * add myself to the uploaders

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 07 Jun 2017 16:24:23 +0200
