=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
+Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>,
+    Félix Sipma <felix+debian@gueux.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go
-Standards-Version: 3.9.8
+               golang-any
+Standards-Version: 4.0.0
 Homepage: https://github.com/spf13/pflag
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-pflag.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-pflag.git
 XS-Go-Import-Path: github.com/spf13/pflag
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-pflag-dev
 Architecture: all
