## golang-github-spf13-pflag 1.0.0

=== debian/changelog ===
golang-github-spf13-pflag (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/watch
  * Apply "cme fix dpkg" to debian/control,
    bumping Standards-Version to 4.1.3,
    setting Priority to optional, and
    adding Testsuite: autopkgtest-pkg-go, etc.
  * Use debhelper (>= 11)

 -- Anthony Fok <foka@debian.org>  Wed, 07 Mar 2018 20:13:22 -0700
