=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-github-spf13-pflag
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Félix Sipma <felix+debian@gueux.org>
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>,
-    Félix Sipma <felix+debian@gueux.org>
-Build-Depends: debhelper (>= 10),
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
-Homepage: https://github.com/spf13/pflag
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-pflag.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-pflag.git
+Homepage: https://github.com/spf13/pflag
 XS-Go-Import-Path: github.com/spf13/pflag
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-pflag-dev
 Architecture: all
