## golang-github-spf13-pflag 1.0.1

=== debian/changelog ===
golang-github-spf13-pflag (1.0.1-1) unstable; urgency=medium

  * New upstream release 1.0.1

 -- Anthony Fok <foka@debian.org>  Mon, 16 Apr 2018 09:43:27 -0600

golang-github-spf13-pflag (1.0.0+git20180403.1ce0cc6-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.0.0+git20180403.1ce0cc6
  * Bump Standards-Version to 4.1.4 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 03:44:42 -0600
