=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-pflag.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-pflag.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-pflag
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-pflag.git
 Homepage: https://github.com/spf13/pflag
 XS-Go-Import-Path: github.com/spf13/pflag
