## golang-github-spf13-pflag 1.0.3

=== debian/changelog ===
golang-github-spf13-pflag (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * bump Standards-Version to 4.2.1 (no change required)

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 29 Oct 2018 19:36:03 +0100
