=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-pflag
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-pflag.git
 Homepage: https://github.com/spf13/pflag
