## golang-github-spf13-pflag 1.0.5

=== debian/changelog ===
golang-github-spf13-pflag (1.0.5-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints

  [ Shengjing Zhu ]
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Bump Standards-Version to 4.5.0 (no changes)
  * Bump debhelper-compat to 13
  * Backport IPNetSlice (Closes: #974111)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 10 Nov 2020 23:19:10 +0800

golang-github-spf13-pflag (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * DH to version 12
  * Standards-Version: 4.4.1
  * Added myself to Uploaders

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Dec 2019 17:03:13 +1100
