## golang-github-spf13-pflag 1.0.6~git20210604-d5e0c0615ace

=== debian/changelog ===
golang-github-spf13-pflag (1.0.6~git20210604-d5e0c0615ace-1) unstable; urgency=medium

  * Team upload
  * New upstream
  * Ignition 2.14 depends on this version

 -- Christoph Senkel <christoph.senkel@credativ.de>  Wed, 27 Jul 2022 15:30:56 +0200
