=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-spf13-pflag-$1.tar.gz%" \
    https://github.com/spf13/pflag/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
