## golang-github-spf13-pflag 1.0.10

=== debian/changelog ===
golang-github-spf13-pflag (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.10
  * Update debian/watch to v5
  * Disable use of pristine-tar
  * Update repository for DEP-14 layout
  * Add Build-Depend on dh-sequence-golang
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Switch package section to golang
  * Update d/copyright
  * Remove --with=golang from debhelper call

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 26 Sep 2025 18:28:36 +0200
