=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
            Dmitry Smirnov <onlyjob@debian.org>,
            Félix Sipma <felix+debian@gueux.org>,
            Tim Potter <tpot@hpe.com>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-pflag
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-pflag.git
 Homepage: https://github.com/spf13/pflag
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/spf13/pflag
 
 Package: golang-github-spf13-pflag-dev
